[Gridflow-cvs] [cvs] base: fix so that we can use Ruby 1.9-2006.07

matju matju at artengine.ca
Thu Jul 13 18:00:48 EDT 2006


matju       Thu, 13 Jul 2006 18:00:48 -0400

  Modified files:
    base:
      flow_objects.rb
  Log:
    fix so that we can use Ruby 1.9-2006.07
  
  Revision    Changes    Path
  1.132       +2   -2    base/flow_objects.rb



More information about the Gridflow-cvs mailing list